ソースを参照

reword releasenote for py27 support dropping

Change-Id: I1fd384a0e08716cc48c2a4e7dfad28d6efa15f3c
tags/4.0.1
Hervé Beraud 3ヶ月前
コミット
85efe8e198
1個のファイルの変更1行の追加1行の削除
  1. +1
    -1
      releasenotes/notes/drop-python27-support-f97f680651693b47.yaml

+ 1
- 1
releasenotes/notes/drop-python27-support-f97f680651693b47.yaml ファイルの表示

@@ -1,5 +1,5 @@
---
upgrade:
- |
Support for Python 2.7 has been dropped. The latest version of Python now
Support for Python 2.7 has been dropped. The minimum version of Python now
supported is Python 3.6.

読み込み中…
キャンセル
保存